﻿/*======================================*/


@media only all and (max-width:768px)
{
    body
    {
        min-width:300px;
        max-width:100%;
    }
    
.main {
    width: 100%;
}

header.header {
   margin-left: 20px;
}
.container {
    width: 100%;
}

.container_12 {
    width: 100%;
}

.wrapper {
    margin-left: 20px;
}

#page1 .container_12 .grid_4 {
    width: 40%;
}

#page1 .home-two-cols {
    width: 50%;
}

footer {
    margin-left: 25px;
    width: 95%;
}
 .row-2 ul li img
{
    width:95%;
}
 .full-col {
    width: 95%;
}

.bg {
    width: 95%;
}

#page3 .slider {
    width: 100%;
}
.resp-map {
    width: 100%;
}
.resp-map iframe
{
    width:100%;
}
.home-two-cols .right_img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
}
@media only all and (max-width:670px)
{
    .logo img
    {
        width:100%;
    }
}

@media only all and (max-width:640px)
{
    
#page1 .container_12 .grid_4 {
    width: 100%;
}

#page1 .home-two-cols {
    margin-top: 15px;
    width: 95%;
}
.full-col .right_img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.contact-col {
    width: 100%;
}
.field-row img {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
}


}



@media only all and (max-width:480px)
{

#slider2, #slider3 {
    box-shadow: none;
    margin: 235px auto 5px;
    max-width: 100% !important;
}
.sf-menu {
    width: 100%;
}


.sf-menu li {
    background: #76513f none repeat scroll 0 0;
    border: 1px solid;
    border-radius: 3px;
    display: block;
    float: none;
    margin: 5px auto;
    padding: 10px;
    text-align: center;
    width: 50%;
    }
    


.row-1 {
    height: 75%;
}

.row-2 ul li img {
    height: auto;
}


#page1 #content {
    margin-top: 70px;
    padding: 0;
    width: 100%;
}
 #content {
    margin-top: 30px;
    padding: 0;
    width: 100%;
}
#slider2, #slider3 {
    box-shadow: none;
    margin: 0 auto 5px;
    max-width: 100% !important;
}

.sf-menu li a:hover, .sf-menu li a.current, .sf-menu li.active a, .sf-menu li a.active {
    color: #fff;
}

.sf-menu li a {
    background: none;
}

}



@media only all and (max-width:360px)
{
    #slider2, #slider3 {
    box-shadow: none;
    margin: 0 auto 5px;
    max-width: 91% !important;
}

body {
    max-width: 99%;
    min-width: 300px;
}


.wrapper {
    margin-left: 10px;
}

.contact-col.lrmargin {
    margin: 0;
}
}
